/* 
  MinorReleaseExtraStrings.strings
  BlueHarvest

  Created by Ross Tulloch on 24/11/2013.

*/

"WELCOME" = "Willkommen bei BlueHarvest";

/* Welcome text. */
"INFO_TEXT" = "BlueHarvest verhindert, dass auf externen Festplatten Metadaten von Mac OS X (z. B. .DS_Store und ._ Dateien) abgelegt werden. BlueHarvest hält diese Festplatten automatisch frei von diesen Metadaten, Sie brauchen dafür nichts aktiv zu tun.\n\nWenn Sie eine Festplatte sofort bereinigen möchten, klicken Sie im Finder mit der rechten Maustaste (ctrl-Klick) auf die entsprechende Festplatte und wählen Sie aus dem BlueHarvest-Menü „Mit BlueHarvest bereinigen …“ aus.\n\nUm eine Festplatte in Zukunft automatisch bereinigen zu lassen, wählen Sie diese einfach mit den unten stehen „+“-Button aus.\n";

/* Menu item */
"Open At Login" = "Bein Anmelden öffnen";

// Example: Last folder cleaned: "foobar" at 12:34 PM on 23/1/2013.
"Last folder cleaned: \"%@\" at %@ on %@." = "Zuletzt bereinigter Ordner:  \"%@\" um %@ am %@.";

